/* Clearfloat */
.ci-buy-now-modal section:after,
ul.category-selector:after,
.ci-buy-now-landing form.local-store-search:after {
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ci-buy-now-modal input.placeholder,
.ci-buy-now-modal textarea.placeholder {
	color: #777777;
}
.fancybox-overlay {
	z-index: 8000;
}
#fancybox-content {
	background: #ffffff;
}
.ci-buy-now-modal {
	background: #ffffff;
	font-family: Arial, sans-serif;
	color: #000000;
	text-shadow: none;
	filter: none;
	text-transform: none;
	
	padding: 10px;
}
.ci-buy-now-modal p {
	color: #000000;
	line-height: 14px;
	margin: 1em 0;
}
#fancybox-close.ci-buy-now-close {
	display: block;
	width: 17px; height: 18px;
	background: url(images/img-close-icon.jpg) no-repeat;
	
	position: absolute;
	top: 10px; right: 10px;
}
.ci-buy-now-modal h1 {
	color: #7f0a10;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 20px;
	line-height: 1;
	text-transform: none;
	
	text-indent: 0;
	padding: 5px 15px 7px 15px;
	background: none;
	visibility: visible;
	text-align: left;
}
.ci-buy-now-landing h1 {
	padding: 15px 15px 7px 15px;
}
.ci-buy-now-modal section {
	border-top: solid 1px #cccccc;
}
.ci-buy-now-modal label {
	display: block;
	font-size: 14px;
	color: #2f2f00;
	padding: 18px 15px 7px 15px;
	text-align: left;
}
.ci-buy-now-modal section label {
	padding-top: 7px;
}

.ci-buy-now-modal .table-wrapper {
	width: 530px;
	max-height: 250px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	clear: both;
	
	border: solid 1px #cccccc;
	padding: 8px 5px 5px 5px;
	margin: 10px auto 38px auto;
}
.ci-buy-now-modal table {
	width: 100%;
	border-collapse: separate;
	color: #000000;
	font-size: 12px;
}
.ci-buy-now-modal table a {
	color: #870e15;
	text-decoration: underline;
	font-family: Arial, sans-serif;
}
.ci-buy-now-modal table a:hover,
.ci-buy-now-modal table a:active {
	text-decoration: none;
}
.ci-buy-now-modal table th,
.ci-buy-now-modal table td {
	padding: 2px;
}
.ci-buy-now-modal table th {
	background: #870e15;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.ci-buy-now-modal table th.description {
	text-align: left;
}
.ci-buy-now-modal table th.buy-now,
.ci-buy-now-modal table td.buy-now {
	padding-left: 40px;
}
.ci-buy-now-modal table th.retailer-logo,
.ci-buy-now-modal table td.retailer-logo {
	padding-right: 17px;
}
.ci-buy-now-modal table td {
	vertical-align: middle;
	text-align: center;
	border-bottom: solid 1px #e03333;
	height: 60px;
}
.ci-buy-now-modal table tr:nth-child(n) td {
	border-top: solid 1px #f7cccc;
}
.ci-buy-now-modal table tr:first-child td {
	border-top: none;
}
.ci-buy-now-modal table td.description {
	text-align: left;
}
.ci-buy-now-modal table .no-results {
	text-align: center;
}

.ci-buy-now-modal section.select-variety label,
.ci-buy-now-modal section.select-variety select {
	float: left;
}
.ci-buy-now-modal section.select-variety select {
	width: auto;
	height: auto;
	line-height: inherit;
	min-width: 200px;
	margin-top: 7px;
}

/**
 * Buy Now Landing
 */
.ci-buy-now-landing form.local-store-search {
	float: left;
	width: 226px;
	padding: 15px 15px;
	margin: 45px 0 0 74px;
	border-right: solid 1px #cccccc;
	height: 26px;
}
.ci-buy-now-landing form.local-store-search input {
	float: left;
}
.ci-buy-now-landing form.local-store-search input.text {
	width: 90px;
	font-size: 12px;
	height: 18px;
	padding: 3px;
	border: solid 1px #cacac8;
	border-right: none;
}
.ci-buy-now-modal input.text {
	box-shadow: none;
	transition: none;
	margin-bottom: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.ci-buy-now-landing a.buy-online {
	display: block;
	text-indent: -9999px;
	width: 98px; height: 26px;
	background: url(/images/buy-now/btn-buy-now.jpg) no-repeat;
	
	float: left;
	margin: 60px 0 0 15px;
}

div.ci-buy-now-landing {
	width: 638px;
	min-height: 455px;
	overflow: visible;
}
div.ci-buy-now-landing-container {
	overflow: visible !important;
}
div.ci-buy-now-landing section.select-variety,
div.ci-buy-now-landing section.find-store {
	display: none;
	border-top: 0;
}
div.ci-buy-now-landing section.select-category,
div.ci-buy-now-landing section.select-variety {
	border-bottom: solid 1px #cccccc;
}
ul.category-selector {
	list-style: none;
	margin: 2px 0; padding: 0;
	overflow: hidden;
	height: 133px;
}
ul.category-selector li {
	display: block;
	float: left;
}

ul.category-selector li a.product-category {
	display: block;
	background: url(/images/buy-now/img-product-selector.jpg) no-repeat;
	position: relative;
	text-decoration: none;
}
ul.category-selector li a.product-category span {
	display: block;
	width: 100%; height: 40px;
	text-align: center;
	color: #313131;
	font-size: 14px; line-height: 16px;
	font-family: Arial, sans-serif;
	font-weight: normal;
	position: absolute;
	bottom: 0;left:0;
}
ul.category-selector li a.product-category span.single-line {
	height: 32px;
}
ul.category-selector li a.product-category span span.microwave {
	display: block;
	height: auto;
	position: static;
	
	text-transform: uppercase;
	font-size: 10px;
}
ul.category-selector li a.product-category.active span,
ul.category-selector li a.product-category:hover span {
	color: #ffffff;
}
ul.category-selector li a.ready-to-eat { width: 127px; height: 133px; background-position: -387px 0; }
ul.category-selector li a.ready-to-eat.active,
ul.category-selector li a.ready-to-eat:hover { background-position: -387px -136px; }

ul.category-selector li a.family-favorites { width: 126px; height: 133px; background-position: -1px 0; }
ul.category-selector li a.family-favorites.active,
ul.category-selector li a.family-favorites:hover { background-position: -1px -136px; }

ul.category-selector li a.sweet-savory { width: 127px; height: 133px; background-position: -129px 0; }
ul.category-selector li a.sweet-savory.active,
ul.category-selector li a.sweet-savory:hover { background-position: -129px -136px; }

ul.category-selector li a.better-for-you { width: 127px; height: 133px; background-position: -258px 0; }
ul.category-selector li a.better-for-you.active,
ul.category-selector li a.better-for-you:hover { background-position: -258px -136px; }

ul.category-selector li a.kernel-oil { width: 131px; height: 133px; background-position: -516px 0; }
ul.category-selector li a.kernel-oil.active,
ul.category-selector li a.kernel-oil:hover { background-position: -516px -136px; }

/**
 * Online Retailers
 */
.ci-online-retailers .product-callout,
.ci-local-retailers .product-callout {
	width: 350px;
	float: left;
	clear: left;
	font-size: 12px;
	line-height: 14px;
	text-align: left;
}
.ci-online-retailers .product-callout img,
.ci-local-retailers .product-callout img {
	float: left;
	margin-right: 20px;
}
.ci-online-retailers .product-callout h3,
.ci-local-retailers .product-callout h3 {
	font-size: 13px;
	font-weight: bold;
	color: #2f2f00;
	padding-top: 15px;
}
.ci-online-retailers form.local-store-search {
	display: block;
	float: right;
	margin-bottom: 15px;
	border: solid 1px #cccccc;
	padding: 5px 10px 10px 10px;
	margin-top: 25px;
}
.ci-online-retailers form.local-store-search label {
	display: block;
	font-weight: bold;
	color: #870e15;
	font-size: 10px;
	padding: 0px;
	line-height: 18px;
}
.ci-online-retailers form.local-store-search input {
	float: left;
}
.ci-online-retailers form.local-store-search input.text {
	padding: 3px;
	height: 11px;
	font-size: 11px;
	line-height: 11px;
	width: 90px;
	border: solid 1px #cacac8;
	border-right: none;
}
.ci-online-retailers a.buy-now {
	position: static;
	margin: 0;
	display: block;
	width: 74px; height: 20px;
	text-indent: -9999px;
	background: url(/images/buy-now/btn-buy-now-2.jpg) no-repeat;
}

/**
 * Local Stores
 */
.ci-local-retailers a.buy-online {
	display: block;
	width: 76px; height: 24px;
	background: url(/images/buy-now/btn-buy-now-3.jpg) no-repeat;
	text-indent: -9999px;
	
	position: absolute;
	bottom: 0; right: 0;
}
.ci-local-retailers section.top {
	position: relative;
	min-height: 24px;
}

/**
 * Back Button
 */
.ci-buy-now-modal a.back-button {
	display: block;
	text-transform: uppercase;
	color: #870e15;
	float: left;
	text-decoration: none;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 10px; line-height: 12px;
	height: 12px;
	vertical-align: middle;
	
	margin: 5px 0 10px 15px;
}
.ci-buy-now-modal a.back-button:hover,
.ci-buy-now-modal a.back-button:active {
	text-decoration: none;
	border-bottom: solid 1px #870e15;
	height: 11px;
}
.ci-buy-now-modal a.back-button span {
	font-size: 8px; line-height: 10px;
	vertical-align: top;
	position: relative;
	top: 1px;
}